<resources>
    <string name="app_name">Youth Kalakshetra</string>
    <string name="exit_confirmation_message">Exit Application?</string>
    <string name="back_btn">Back Button></string>
    <string name="url">"http://www.barnagarcollege.ac.in/"</string>
    <string name="loading">Loading</string>
</resources>